Pnminvert User Manual(1)

NAME

pnminvert - invert a PNM image

SYNOPSIS

pnminvert

[pnmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pnminvert reads a PNM image as input, inverts it black for white, and produces a PNM image as output.

If the image is grayscale, pnminvert replaces a pixel with one of complementary brightness, i.e. if the original pixel has gamma-adjusted gray value G, the output pixel has gray value maxval - G.

If the image is color, pnminvert inverts each individual RGB component the same as for a grayscale image.

OPTIONS

There are no command line options defined specifically for pnminvert, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pnm(1)

AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pnminvert.html